@charset "utf-8";
/* CSS Document */
/* CSS Document */
/* BLACK color */
/* RED color */
/* CSS Document */
/* line 2, ../scss/_header.scss */
.header {
  background-color: #D9D9D9;
}

/* line 5, ../scss/_header.scss */
.header .bgd {
  background-image: url(../../images/bgd.jpg);
  background-repeat: no-repeat;
}

/* line 10, ../scss/_header.scss */
.adminTopBar {
  background-color: #282525;
  padding: 10px 0 3px 0;
  color: #dddddd;
}
/* line 15, ../scss/_header.scss */
.adminTopBar a {
  color: #dddddd;
}
/* line 19, ../scss/_header.scss */
.adminTopBar a:hover {
  color: #ffffff;
}

/* line 23, ../scss/_header.scss */
.navTopBar {
  /*background-color: $bg-color-red;*/
  background-color: #666666;
  padding: 5px 0;
  border-top: 3px solid #282525;
  color: #ffffff;
}
/* line 30, ../scss/_header.scss */
.navTopBar a {
  color: #ffffff !important;
}

/* line 35, ../scss/_header.scss */
.adminNavBar {
  /*border-bottom: 1px solid #D0C5BE;*/
  background-color: #d71921;
  padding: 3px 0;
  color: #444444;
  /*margin-bottom: 50px;*/
}
.sadminNavBar {
  /*border-bottom: 1px solid #D0C5BE;*/
  background-color: #666666;
  padding: 3px 0;
  color: #444444;
  /*margin-bottom: 50px;*/
}
/* line 42, ../scss/_header.scss */
.adminNavBar ul, .sadminNavBar ul {
  list-style: none;
  float: left;
  margin: 0 0 0 15px;
}
/* line 47, ../scss/_header.scss */
.adminNavBar ul li, .sadminNavBar ul li{
  display: inline;
}
/* line 49, ../scss/_header.scss */
.adminNavBar ul li a, .sadminNavBar ul li a {
  color: #ffffff;
}
/* line 54, ../scss/_header.scss */
.adminNavBar .menuItem, .sadminNavBar .menuItem {
  padding: 0 25px 0 0px;
  font-size: 14px;
}

/* line 60, ../scss/_header.scss */
.navBar {
  border-bottom: 1px solid #D0C5BE;
  border-top: 1px solid #D9D9D9;
  padding: 15px 0;
  color: #444444;
}
/* line 66, ../scss/_header.scss */
.navBar a {
  color: #777777;
}
/* line 70, ../scss/_header.scss */
.navBar ul {
  list-style: none;
  float: right;
}
/* line 75, ../scss/_header.scss */
.navBar ul li {
  display: inline;
}
/* line 78, ../scss/_header.scss */
.navBar .border {
  border-right: 1px solid #eeeeee;
}
/* line 81, ../scss/_header.scss */
.navBar .menuItem {
  padding: 0 25px 0 25px;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 87, ../scss/_header.scss */
.navBar .menuItem:hover {
  /*border-top: 2px solid #444444;*/
}
/* line 91, ../scss/_header.scss */
.navBar .upper {
  text-transform: uppercase;
}

/* line 95, ../scss/_header.scss */
.alignRight {
  text-align: right;
}

/* CSS Document */
/* OVER WRITE NAVBAR */
/* line 5, ../scss/_body.scss */
.navbar-default {
  background: none;
  border: none;
}

/* line 10, ../scss/_body.scss */
.navbar {
  margin: 0;
  border: none;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}

/* line 18, ../scss/_body.scss */
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  color: #C32525;
}

/* line 21, ../scss/_body.scss */
.navbar-default .navbar-toggle:hover, .navbar-header .navbar-toggle {
  background-color: #ffffff;
  border-color: #ffffff;
}

/* line 25, ../scss/_body.scss */
.navbar-header .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #f9f9f9;
  border-color: #f9f9f9;
}

/* line 29, ../scss/_body.scss */
.navbar-default .navbar-toggle .icon-bar {
  background-color: #666666;
}

/* desktop */
/* line 43, ../scss/_body.scss */
.left {
  float: left;
  text-align: left;
}

/* line 47, ../scss/_body.scss */
.right {
  float: right;
  text-align: right;
}

/* line 52, ../scss/_body.scss */
* {
  margin: 0;
  padding: 0;
}

/* line 56, ../scss/_body.scss */
body {
  color: #444444;
  font-family: 'Open Sans', sans-serif;
}

/* line 61, ../scss/_body.scss */
h1 {
  color: #d71921;
  text-transform: uppercase;
  margin: 20px 0;
}

/* line 66, ../scss/_body.scss */
h2 {
  margin: 0;
}

/* line 69, ../scss/_body.scss */
h3 {
  margin: 0;
  font-size: 16px;
}

/* line 75, ../scss/_body.scss */
ul {
  margin: 0 0 0 50px;
}

/* line 79, ../scss/_body.scss */
.banner {
  background-color: #E8DBD2;
  margin-bottom: 50px;
}

/* line 83, ../scss/_body.scss */
.message {
  border: 1px solid #25A5C3;
  background-color: rgba(37, 165, 195, 0.1);
  color: #25A5C3;
  padding: 15px 30px;
  margin: 15px 0 30px 0;
}

/* line 90, ../scss/_body.scss */
.red {
  border: 1px solid #C32525 !important;
  background-color: rgba(195, 37, 37, 0.1) !important;
  color: #C32525 !important;
}

/* line 95, ../scss/_body.scss */
.green {
  border: 1px solid #25C32D !important;
  background-color: rgba(37, 195, 45, 0.1) !important;
  color: #25C32D !important;
}

/* line 100, ../scss/_body.scss */
.main {
  margin: 25px 0 100px 0;
  padding: 0;
}

/* line 104, ../scss/_body.scss */
.content {
  padding: 0 25px;
}

/* CSS Document */
/* line 110, ../scss/_body.scss */
a, a:hover {
  color: #D91921;
}

/* line 113, ../scss/_body.scss */
.pdficon {
  padding: 0 0 0 30px;
  background: transparent url(/images/pdficon_small.png) no-repeat center left;
}

/* line 114, ../scss/_body.scss */
p {
  margin: 20px 0;
}

/* line 117, ../scss/_body.scss */
.shadow {
  box-shadow: 5px 5px 5px #eeeeee;
  /*border: solid 10px white;*/
}

/* line 121, ../scss/_body.scss */
.button {
  background-color: #d71921;
  color: white;
  padding: 10px 30px !important;
  border: none !important;
  width: 250px !important;
  border-radius: 5px;
  margin: 30px 0;
  /*display: block;*/
  text-align: center;
}

/* line 132, ../scss/_body.scss */
.button:hover {
  background-color: #B5131A;
}

/* line 135, ../scss/_body.scss */
a.button {
  color: white;
}

/* line 138, ../scss/_body.scss */
a.button:hover {
  text-decoration: none;
}

/* line 142, ../scss/_body.scss */
.form div {
  margin: 20px 0;
}
/* line 145, ../scss/_body.scss */
.form input, .form textarea, .form select {
  padding: 0px 15px;
  border: 1px solid #cccccc;
  border-radius: 5px;
  outline: none;
  resize: none;
  overflow: auto;
  width: 100%;
  height: 40px;
}
/* line 155, ../scss/_body.scss */
.form input[type=checkbox] {
  height: 20px !important;
  width: 20px !important;
  position: relative;
  top: 5px;
  margin-right: 15px;
}
/* line 162, ../scss/_body.scss */
.form textarea, .form select {
  padding-top: 7px !important;
}
/* line 165, ../scss/_body.scss */
.form select {
  padding-bottom: 7px !important;
}
/* line 169, ../scss/_body.scss */
.form .has-error input {
  border: 1px solid #D71921!important;
}
/* line 172, ../scss/_body.scss */
.form .has-error label {
  color: #D71921;
}
/* line 175, ../scss/_body.scss */
.form .has-error textarea, .form .has-error select {
  border: 1px solid #D71921!important;
}

/* line 182, ../scss/_body.scss */
.form textarea {
  height: 150px;
}

/* line 188, ../scss/_body.scss */
#Checkout table.checkout tr.heading, .admin table.dashboard tr.heading, .admin table.orders tr.heading, .admin table.instruction tr.heading {
  background-color: #666666;
  color: #fff;
}
/* line 192, ../scss/_body.scss */
#Checkout table.checkout .heading td, .admin table.dashboard .heading td, .admin table.orders .heading td, .admin table.instruction .heading td {
  font-size: 18px;
}
/* line 195, ../scss/_body.scss */
#Checkout table.checkout tr, .admin table.dashboard tr, .admin table.orders tr, .admin table.instruction tr {
  border-bottom: 1px solid #eee;
}
/* line 198, ../scss/_body.scss */
#Checkout table.checkout td, .admin table.dashboard td, .admin table.orders td, .admin table.instruction td {
  padding: 5px 10px !important;
}
/* line 201, ../scss/_body.scss */
#Checkout table.checkout tr.even, .admin table.dashboard tr.even, .admin table.orders tr.even, .admin table.instruction tr.even {
  background-color: #fafafa;
}

/* line 206, ../scss/_body.scss */
.requirements {
  word-break: break-word;
  color: #309ed7;
  padding: 10px 15px;
  border: 1px solid #309ed7;
  background-color: #eaf8ff;
}
/* line 212, ../scss/_body.scss */
.requirements p {
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: bold;
  font-size: 16px;
}
/* line 218, ../scss/_body.scss */
.requirements table td {
  border-bottom: 1px solid #309ed7;
  font-size: 13px;
  padding: 15px 10px;
}
/* line 223, ../scss/_body.scss */
.requirements table td.desc {
  vertical-align: baseline;
  font-weight: bold;
  width: 135px;
}
/* line 228, ../scss/_body.scss */
.requirements table td.last {
  border-bottom: none !important;
}

/* CSS Document */
/* line 3, ../scss/_footer.scss */
.footerTop {
  background-color: #282525;
  border-top: 7px solid #d71921;
  font-size: 14px;
}

/* line 8, ../scss/_footer.scss */
.footerBottom {
  background-color: #282525;
  font-size: 10px;
}

/* line 12, ../scss/_footer.scss */
.footerTop, .footerBottom {
  padding: 5px 0;
  color: #999999;
}
/* line 18, ../scss/_footer.scss */
.footerTop .dev, .footerTop .dev a, .footerBottom .dev, .footerBottom .dev a {
  padding-top: 2px;
  color: #444444;
}

/* line 24, ../scss/_footer.scss */
.footerTop a, .footerBottom a {
  color: #999999;
}

/* line 27, ../scss/_footer.scss */
.footerTop a:hover, .footerBottom a:hover {
  color: #cccccc;
}

/* line 31, ../scss/_footer.scss */
.footerNav ul {
  margin: 0px;
}
/* line 34, ../scss/_footer.scss */
.footerNav li {
  display: inline;
  border-right: 1px solid #999999;
  padding: 0 5px;
}
/* line 39, ../scss/_footer.scss */
.footerNav li.last {
  border-right: none;
}

/* mobile */
@media (max-width: 370px) {
  /* line 4, ../scss/_mobile.scss */
  .main .content h1 {
    margin-top: 50px;
  }
}
@media (max-width: 768px) {
  /* line 11, ../scss/_mobile.scss */
  .navBar .menuItem {
    font-size: 16px;
    padding: 0 25px 0 25px;
  }
}
@media (max-width: 995px) {
  /* line 19, ../scss/_mobile.scss */
  .navbar {
    font-size: 16px;
  }
}
